/**
 * @file
 * This file is used to style the search block.
 */

.search-form + h2 {
  margin: 0 14px 1rem;
}

.search-block-form {
  display: none;
}


.search-iconwrap {
  /* Compensate for focus styling that offsets left alignment of icon */
  margin-left: -7px;
}

/* Search icon for mobile */
.search-link {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 40px;
  height: 40px;
  /* Centres the icon when focused/hovered */
  margin-right: -7px;
  padding-right: 7px;
}
.search-link svg {
  display: block;
  width: 26px;
  height: auto;
}

/* Search input */
.form-type-search {
  margin-top: 0;
  margin-bottom: 0;
}

#search-block-form .form-search {
  padding: 7px;
  padding-right:32px;;
  color: #464646;
  font-size: 10px;
  border: 0px;
  background: url(../../../../images/svg/search.svg) no-repeat right 0.5em center #fff;
  line-height: normal;
  width: 288px;
  height: 35px;
  border-radius: 2px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.26);
  background-color: #fbfbfb;
  box-sizing: border-box;
}
#search-block-form .form-search:focus{
  border:0;
  box-sizing: border-box;
}
.form-search::placeholder {
  opacity: 1;
}
/* Search submit */
.search-block-form .form-actions {
  position: relative;
  z-index: 1;
  margin-top: 0;
  margin-bottom: 0;
  display:none;
}
.search-block-form .form-submit,
.search-form .form-submit {
  /* Take off the border radius on the left side as it bumps into the search field */
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}


#search_block {
  flex: 0 1 20%;
  margin: 1.3rem 0;
}